Subject: Trainer Candidate - Rittika Chaudhuri
From: Rittika Chaudhuri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:04:39 -0400

| | Tech Support Test

Name | Rittika Chaudhuri
E-mail | [email-masked]
Phone Number | (+91) 8017156619
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | Senior Associate | 17.07.2020 | 32000
Previous Employer 1 | IEM | Assistant Professor | 01.08.2018 | 28000
Previous Employer 2 | HSBC | Customer service | 31.07.2017 |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I have worked with TCS amd HSBC in operations. I have experience in Client and customer handling. Dealing with complaints,making training reports, assistant trainer, Creating team reports.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While assisting my trainer I had deadlines to complete my training modules. So, last year I was affected with Covid in the month of May and yet I managed to complete the whole module for the new batch. I was in home quarantine and my trainer did ask me to take rest but I took it as a challenge. I knew it would be difficult for my trainer to do everything on his own,hence helped him as a human being. Yes I had no health issues and took proper care of my health.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is provided just to resolve a customer query.
Great customer service is customer' journey. From start till the end. It is all about customer's experience.

What according to you makes you a good candidate for this position? | I have 3 years experience in customer service and have assisted my trainer for new batches ( UK Utilities).I am confident and smart when it comes to customer dealing. I worked with complaints team closely and closed more than 100 complaints in Scottish Power.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |